[ARTIKELKLADDENKOPF::browse]
CalcUnits=1
Spaltenanzahl=17
festeSpalten=1
LineHeight=11
HeaderHeight=11
QuickEdit=1
DrawLines=1
InvertOrder=0
Spalte001=2002; 1; 0;   18;28;  1; 1; 0; 0; 1; 1; 0;-1; 0;
Titel001=
Default001=Bookmark
Spalte002=1001; 0; 0;   50; 0; 20; 0; 0; 1; 1; 1; 0;-1; 0;
Titel002=Code
Default002=Code
Spalte003=1002; 1; 0;   71; 0; 50; 0; 0; 1; 1; 1; 0;-1; 0;
Titel003=Bezeichnung
Default003=Bez
Spalte004=2003;10; 0;   50; 0; 30; 0; 0; 1; 1; 1; 0;-1; 0;
Titel004=Layout
Default004=Buchblattlayout
Spalte005=2005;11; 0;   59; 0; 30; 0; 0; 1; 1; 1; 0;-1; 0;
Titel005=Postenart
Default005=UserCol2
Spalte006=1006;10; 0;   18; 0;  2; 0; 0; 1; 1; 1; 0;-1; 0;
Titel006=Lkz
Default006=Lieferantenkennung
Spalte007=2004; 0; 0;   50; 0; 30; 0; 0; 1; 1; 1; 0;-1; 0;
Titel007=Lieferant
Default007=Name des Lieferanten
Spalte008=1007;10; 0;   42; 0;  8; 0; 0; 1; 1; 1; 0;-1; 0;
Titel008=Projekt
Default008=Projektnummer
Spalte009=1008;10; 0;   18; 0;  2; 0; 0; 0; 1; 1; 0;-1; 0;
Titel009=Art
Default009=Belegart
Spalte010=1009;10; 0;   41; 0;  8; 0; 0; 1; 1; 1; 0;-1; 0;
Titel010=Belegnr.
Default010=Belegnummer
Spalte011=1015;11; 0;   42; 0;  4; 0; 0; 1; 1; 1; 0;-1; 0;
Titel011=Freigabe WEB
Default011=Arbeitnehmernummer für WEB-Freigabe
Spalte012=1003; 1; 0;   46; 0; 20; 0; 0; 1; 1; 1; 0;-1; 0;
Titel012=Freigabe local
Default012=Freigabe für Benutzername der klassischen Oberfläche
Spalte013=1004;11; 0;   53; 0; 20; 0; 0; 1; 1; 1; 0;-1; 0;
Titel013=Fibu Buchblatt
Default013=Verbuchen in Fibu-Kladde
Spalte014=1011; 1; 0;   50; 5;  1; 0; 0; 0; 1; 1; 0;-1; 0;
Titel014=Cpy.Datum
Default014=Datum schleppen
Spalte015=1012; 1; 0;   50; 5;  1; 0; 0; 0; 1; 1; 0;-1; 0;
Titel015=Cpy.Art
Default015=Postenart schleppen
Spalte016=1013; 1; 0;   50; 5;  1; 0; 0; 0; 1; 1; 0;-1; 0;
Titel016=Cpy.PrjNr.
Default016=Projektnummer / Belegnummer schleppen
Spalte017=1014; 1; 0;   50; 5;  1; 0; 0; 0; 1; 1; 0;-1; 0;
Titel017=Cpy.Bst.Nr.
Default017=Bestellnummer schleppen
Spalte018=1014; 1; 0;   50; 5;  1; 0; 0; 0; 1; 1; 0;-1; 0;
Titel018=Cpy.Ext.Nr.
Default018=Externe Belegnummer schleppen
